using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameScene : MonoBehaviour
{
    [SerializeField] private ZoneData zone;
    [SerializeField] private GameEvent_ZoneData onGameSceneLoaded;

    private void Awake()
    {
        onGameSceneLoaded.Raise(zone);
    }

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
